
QGIS Application - Bug report #21024

infected windows installer?

2019-01-17 04:54 PM - Masooma Kashfi

Status: Rejected

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.18.27 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28843

Description

"QGIS-OSGeo4W-2.18.27-1-Setup-x86_64.exe" is an executable file. Executable files may contain viruses or other malicious code that

could harm your computer. Use caution when opening this file. Are you sure you want to launch

"QGIS-OSGeo4W-2.18.27-1-Setup-x86_64.exe"?.........what the solution of this error??

Related issues:

Related to QGIS Application - Bug report # 21600: PDM:Trojan.Win32.Generic in... Closed 2019-03-16

History

#1 - 2019-01-17 05:24 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.0 to 2.18.27

- Subject changed from Initialization Problem  to infected windows installer?

#2 - 2019-01-18 11:11 PM - Alessandro Pasotti

- Resolution set to invalid

- Status changed from Open to Rejected

The solution to this error is to answer "yes".

#3 - 2019-04-04 10:54 AM - Jürgen Fischer

- Related to Bug report #21600: PDM:Trojan.Win32.Generic in qgis-bin.exe & qgis-bin-g7.exe by Kaspersky Endpoint Security 10 For Windows added
